body  { background-color: white; margin: 0px; padding: 0px }
p     { color: black; font-size: 14px; font-family: "Times New Roman", Georgia, Times }
td     { color: black; font-size: 14px; font-family: "Times New Roman", Georgia, Times }
.subhead   { font-size: 16px; font-family: "Times New Roman", Georgia, Times; font-weight: bold }
.subheadgr { color: #006b5c; font-weight: bold; font-size: 16px; font-family: "Times New Roman", Georgia, Times }
.gritalicsub  { color: #006b5c; font-style: italic; font-weight: bold; font-size: 16px; line-height: 24px; font-family: "Times New Roman", Georgia, Times }
.golditalicsub { color: #b58e2a; font-style: italic; font-weight: bold; font-size: 16px; line-height: 24px; font-family: "Times New Roman", Georgia, Times }
.newshead { color: #006b5c; font-size: 18px; font-family: "Times New Roman", Times, Georgia, serif; font-style: italic; font-weight: bold; line-height: 23px }
.head  { color: #006b5c; font-style: italic; font-weight: bold; font-size: 20px; font-family: "Times New Roman", Georgia, Times }
.head2 { color: black; font-variant: small-caps; font-weight: bold; font-size: 24px; font-family: "Times New Roman", Georgia, Times }
.footer  { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.arial { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.arialwh { color: white; font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.blurb   { color: #006b5c; font-size: 14px; font-family: "Times New Roman", Georgia, Times; font-style: italic }
.nav { color: #006b5c; font-variant: small-caps; font-size: 14px; margin-left:12px; text-indent:-12px; padding-bottom:10px; line-height: 20px }
.question { color: #b58e2a; font-style: italic; font-weight: bold; font-size: 14px; font-family: "Times New Roman", Georgia, Times }
a:link   { color: #006b5c; text-decoration: none }
a:visited   { color: #006b5c; text-decoration: none }
a:hover    { color: #b58e2a; text-decoration: underline }
a:active    { color: #b58e2a; text-decoration: underline }
a.top:link  { color: #b58e2a; font-weight: bold; font-size: 14px; font-family: "Times New Roman", Georgia, Times; text-decoration: none }
a.top:visited  { color: #b58e2a; font-weight: bold; font-size: 14px; font-family: "Times New Roman", Georgia, Times; text-decoration: none }
a.top:hover { color: #006b5c; font-weight: bold; font-size: 14px; font-family: "Times New Roman", Georgia, Times; text-decoration: underline }
a.top:active { color: #006b5c; font-weight: bold; font-size: 14px; font-family: "Times New Roman", Georgia, Times; text-decoration: underline }
